{
    "logs": [
        {
            "outputFile": "com.example.database.app-mergeDebugResources-18:/values-h550dp-port-v13/values-h550dp-port-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\apoe\\.gradle\\caches\\8.10.2\\transforms\\d8fa543b02db44f4b9b2dc3bf2cc0d0b\\transformed\\material-1.4.0\\res\\values-h550dp-port-v13\\values-h550dp-port-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "76",
                        "endOffsets": "127"
                    }
                }
            ]
        }
    ]
}